## cadical 1.5.3

=== debian/changelog ===
cadical (1.5.3-2) unstable; urgency=medium

  * Rebuild with -fPIC

 -- Scott Talbert <swt@techie.net>  Sun, 13 Nov 2022 20:04:19 -0500

cadical (1.5.3-1) unstable; urgency=medium

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 01 Nov 2022 14:47:18 -0400
