=== debian/control ===
Source: cadical
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Scott Talbert <swt@techie.net>
Section: math
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  help2man,
Standards-Version: 4.6.1
Homepage: http://fmv.jku.at/cadical/
Vcs-Git: https://salsa.debian.org/science-team/cadical.git
Vcs-Browser: https://salsa.debian.org/science-team/cadical
Rules-Requires-Root: no

Package: cadical
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simplified Satisfiability Solver
 CaDiCaL is a CDCL solver that is easy to understand and change, while at the
 same time not being much slower than other state-of-the-art CDCL solvers.
 .
 This package contains binaries needed to use CaDiCaL as a stand-alone
 tool.

Package: libcadical-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Simplified Satisfiability Solver (development files)
 CaDiCaL is a CDCL solver that is easy to understand and change, while at the
 same time not being much slower than other state-of-the-art CDCL solvers.
 .
 This package contains development files for CaDiCaL. Install it if you
 want to develop applications that use CaDiCaL's API.
