## cadical 1.7.4

=== debian/changelog ===
cadical (1.7.4-1) unstable; urgency=medium

  * Update to new upstream release 1.7.4
  * Update Standards-Version to 4.6.2
  * Mark patch as forwarded
  * Clean manpages to fix source build after build (Closes: #1043602)
  * Mark libcadical-dev Multi-Arch: same
  * Update ldflags patch to set CPPFLAGS also

 -- Scott Talbert <swt@techie.net>  Sat, 10 Feb 2024 23:08:27 -0500
