=== debian/rules ===
#!/usr/bin/make -f

# Do not include build information (for reproducibility)
export DEB_CXXFLAGS_MAINT_APPEND = -DNBUILD -fPIC
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:
	./configure

execute_after_dh_auto_build:
	help2man --version-string=$(DEB_VERSION_UPSTREAM) --name="CaDiCaL Simplified Satisfiability Solver" -N -o cadical.1 build/cadical
	help2man --version-string=$(DEB_VERSION_UPSTREAM) --name="CaDiCaL Simplified Satisfiability Solver" -N -o mobical.1 -h -h build/mobical
