=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?rel-(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/arminbiere/cadical/tags \
    (?:.*?/)?rel-@ANY_VERSION@@ARCHIVE_EXT@
