## cadical 2.1.3

=== debian/changelog ===
cadical (2.1.3-2) unstable; urgency=medium

  * Extend test timeout to fix FTBFS on riscv64 (Closes: #1122627)
  * Update Standards-Version to 4.7.2 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Sun, 14 Dec 2025 20:04:17 -0500

cadical (2.1.3-1) unstable; urgency=medium

  * Update to new upstream release 2.1.3
  * Update ldflags patch to new upstream
  * Expose tracer.hpp & move headers around

 -- Gábor Németh <homar@riseup.net>  Fri, 07 Nov 2025 08:37:07 +0000
