=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
   debhelper-compat (= 13),
   help2man,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://fmv.jku.at/cadical/
 Vcs-Git: https://salsa.debian.org/science-team/cadical.git
 Vcs-Browser: https://salsa.debian.org/science-team/cadical
